/*     126293 : 공백      */
.solid_line__126293__ {box-sizing:border-box;display:block;position:relative;width:100%;height:794px}
.solid_line__126293__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126293__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126293__ {height:794px}
}

/*     126296 : 공백      */
.solid_line__126296__ {box-sizing:border-box;display:block;position:relative;width:100%;height:562px}
.solid_line__126296__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126296__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126296__ {height:560px}
}

/*     126299 : 공백      */
.solid_line__126299__ {box-sizing:border-box;display:block;position:relative;width:100%;height:560px}
.solid_line__126299__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126299__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126299__ {height:560px}
}

/*     126302 : 공백      */
.solid_line__126302__ {box-sizing:border-box;display:block;position:relative;width:100%;height:560px}
.solid_line__126302__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126302__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126302__ {height:560px}
}

/*     126326 : 공백      */
.solid_line__126326__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__126326__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126326__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126326__ {height:100px}
}

/*     126327 : 타이틀 텍스트      */
.title__126327__ {font-size:0}
.title__126327__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.02em;line-height:1.4em;
}
.title__126327__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126327__.style_top p {padding-top:10px}
.title__126327__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126327__.style_right p {padding-right:14px}
.title__126327__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126327__.style_bottom p {padding-bottom:12px}
.title__126327__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126327__.style_left p {padding-left:14px}
.title__126327__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126327__.style_circle1 p {padding-left:18px}
.title__126327__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126327__.style_circle2 p {padding-left:18px}
.title__126327__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126327__ p {font-size:22px}
	.title__126327__.style_top p:before {width:22px}
	.title__126327__.style_right p:before {height:22px}
	.title__126327__.style_bottom p:before {width:22px}
	.title__126327__.style_left p:before {height:22px}
}

/*     126328 : 이미지      */
.img__126328__ {max-width:100%}
.img__126328__ * {box-sizing:border-box}
.img__126328__ a {display:block;vertical-align:top}
.img__126328__ img {width:1400px;vertical-align:top}

/*     126331 : 이미지      */
.img__126331__ {max-width:100%}
.img__126331__ * {box-sizing:border-box}
.img__126331__ a {display:block;vertical-align:top}
.img__126331__ img {width:640px;vertical-align:top}

/*     126359 : 공백      */
.solid_line__126359__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__126359__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126359__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126359__ {height:100px}
}

/*     126332 : 공백      */
.solid_line__126332__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__126332__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126332__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126332__ {height:80px}
}

/*     126333 : 이미지      */
.img__126333__ {max-width:100%}
.img__126333__ * {box-sizing:border-box}
.img__126333__ a {display:block;vertical-align:top}
.img__126333__ img {width:425px;vertical-align:top}

/*     126335 : 실선      */
.solid_line__126335__ {display:block;position:relative;width:100%;height:30px}
.solid_line__126335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__126335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__126335__ {height:20px}
}

/*     126336 : 한줄 텍스트      */
.text__126336__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.06em;line-height:1.3em;
}
.text__126336__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__126336__ p {font-size:16px}
}

/*     126337 : 한줄 텍스트      */
.text__126337__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.3em;
}
.text__126337__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__126337__ p {font-size:16px}
}

/*     126355 : 한줄 텍스트      */
.text__126355__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.3em;
}
.text__126355__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__126355__ p {font-size:16px}
}

/*     126356 : 한줄 텍스트      */
.text__126356__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.3em;
}
.text__126356__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__126356__ p {font-size:16px}
}

/*     126357 : 한줄 텍스트      */
.text__126357__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.3em;
}
.text__126357__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__126357__ p {font-size:16px}
}

/*     126358 : 한줄 텍스트      */
.text__126358__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.3em;
}
.text__126358__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__126358__ p {font-size:16px}
}

/*     126353 : 버튼      */
.button__126353__ {font-size:0}
.button__126353__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #004899;border-radius:100px;background:#004899;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.05em;line-height:1.3em;
}
.button__126353__.style_line a {background:transparent;color:#004899}

@media all and (min-width:1024px){
	.button__126353__ a {font-size:15px}
}

